
Radar Perfilador de Vientos UHF - Task #1094

Milestone # 139 (In progress): Radar UHF en Huancayo

Task # 1134 (New): Segundo viaje

Colocar cuarto canal para el Down Converter con amplificador de campo

08/23/2017 07:00 PM - Joaquín Verástegui

Status: New Start date: 02/07/2018

Priority: Normal Due date: 03/30/2018

Assignee: Joaquín Verástegui % Done: 0%

Category:  Estimated time: 24.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Related issues:

Follows Task #1095: Fabricar Prototipo TR de 10KW Resolved 09/11/2017 12/11/2017

History

#1 - 08/23/2017 07:39 PM - Danny Scipión

- Due date changed from 09/29/2017 to 11/30/2017

#2 - 08/23/2017 07:40 PM - Danny Scipión

- Subject changed from Colocar cuarto canal para el Down Converter to Colocar cuarto canal para el Down Converter con amplificador de campo

#3 - 08/23/2017 07:42 PM - Danny Scipión

comprar splitter para la señal comun

#4 - 09/19/2017 03:28 PM - Juan Carlos Espinoza

- Due date changed from 11/30/2017 to 11/17/2017

- Start date changed from 08/23/2017 to 11/13/2017

- Parent task changed from #1015 to #1134

#5 - 09/19/2017 03:30 PM - Juan Carlos Espinoza

- Due date changed from 11/17/2017 to 12/11/2017

- Start date changed from 11/13/2017 to 12/04/2017

- Follows Task #1095: Fabricar Prototipo TR de 10KW added

#6 - 12/12/2017 02:04 PM - Fiorella Quino

- Due date changed from 11/21/2017 to 03/30/2018

- Start date changed from 11/14/2017 to 02/15/2018

#7 - 12/12/2017 02:11 PM - Fiorella Quino

- Due date changed from 01/24/2018 to 03/30/2018

- Start date changed from 12/12/2017 to 02/07/2018
